
VELO Production Issue - Bug #22333

[PROD][MLEB][LOGIN] Frequent Logouts on OCBC Business App Requiring Reauthentication

13 August 2025 02:58 PM - yap chekying

Status: New Start date: 13 August 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Often, when a customer opens the OCBC Business application, the application logs out and the customer has to re-enter their org

ID, user ID, and password. Then, the customer activates the software token. Customers complain about this.

device information :

CPH2363 : oppo reno 7

android v 14

org id :ARGOMT

user id : APPR02

last time the issue occurred : August 4, 2025, around 11:34 am

History

#1 - 14 August 2025 04:14 PM - Tan Hi Ann

- Assignee changed from Tan Hi Ann to yap chekying

Files

20250804 1.zip 565 MB 13 August 2025 yap chekying
